#avis-page {
}

.avis-expert-menu li:first-child {
  padding: 10px 10px 10px 10px;
}

.avis-expert-menu li.avis-dom {
  padding: 3px 10px 3px 10px;
  cursor: pointer;
}

.avis-expert-menu li.avis-dom:hover {
  background-color: #f4f4f4;
}

.avis-expert-menu {
  padding: 10px 10px 10px 10px;
  max-height: 350px;
  overflow-y: scroll;
}

.stickybut {
  position: sticky;
  top: 70px;
}

@media (min-width: 992px)  {
  #avis-page {
    /*padding: 0 80px 0 80px;*/
    font-size: 11pt;
  }
}

@media (max-width: 992px)  {
  iframe {
    width: 100%;
  }

  .avis-cta {
    font-size: 12pt !important;
  }
}
